# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Apr  9 15:36:51 UTC 2017
pkgname = haskell-chunked-data
pkgver = 0.3.0-4
pkgdesc = Typeclasses for dealing with various chunked data representations
url = https://github.com/snoyberg/mono-traversable
builddate = 1491752211
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1404928
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-semigroups
depend = haskell-text
depend = haskell-vector
